<?THIS THEME WAS GENERATED USING THE VITA THEME BUILDER by ANTHJ>
<?xml version="1.0" encoding="UTF-8"?><theme format-ver="01.00" package="0">
<InfomationProperty>
 <m_contentVer>01.00</m_contentVer>
 <m_homePreviewFilePath>preview_page.png</m_homePreviewFilePath>
 <m_packageImageFilePath>preview_thumbnail.png</m_packageImageFilePath>
 <m_provider>
     <m_default>akane</m_default>
     <m_param></m_param>
 </m_provider>
 <m_startPreviewFilePath>preview_lockscreen.png</m_startPreviewFilePath>
 <m_title>
     <m_default>ZZZ -female v2</m_default>
     <m_param>
         <m_da>ZZZ -female v2</m_da>
         <m_de>ZZZ -female v2</m_de>
         <m_es>ZZZ -female v2</m_es>
         <m_fi>ZZZ -female v2</m_fi>
         <m_fr>ZZZ -female v2</m_fr>
         <m_it>ZZZ -female v2</m_it>
         <m_nl>ZZZ -female v2</m_nl>
         <m_no>ZZZ -female v2</m_no>
         <m_pl>ZZZ -female v2</m_pl>
         <m_pt>ZZZ -female v2</m_pt>
         <m_ru>ZZZ -female v2</m_ru>
         <m_sv>ZZZ -female v2</m_sv>
     </m_param>
 </m_title>
</InfomationProperty>
<StartScreenProperty>
 <m_dateColor>ff000000</m_dateColor>
 <m_dateLayout>2</m_dateLayout>
 <m_filePath>lockscreen.png</m_filePath>
 <m_notifyBgColor>ff000000</m_notifyBgColor>
 <m_notifyBorderColor>ffcccccc</m_notifyBorderColor>
 <m_notifyFontColor>ffffffff</m_notifyFontColor>
</StartScreenProperty>
<InfomationBarProperty>
 <m_barColor>ff000000</m_barColor>
 <m_indicatorColor>ffffffff</m_indicatorColor> 
 <m_noticeFontColor>ffffffff</m_noticeFontColor>
 <m_noticeGlowColor>ffca0000</m_noticeGlowColor>
 <m_noNoticeFilePath>notices.png</m_noNoticeFilePath>
 <m_newNoticeFilePath>notice.png</m_newNoticeFilePath>
</InfomationBarProperty>
<HomeProperty>
 <m_bgParam>
     <BackgroundParam>
         <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
         <m_imageFilePath>bg1.png</m_imageFilePath>
         <m_waveType>30</m_waveType>
         <m_fontColor>ff000000</m_fontColor>
         <m_fontShadow>1</m_fontShadow>
     </BackgroundParam>
     <BackgroundParam>
         <m_thumbnailFilePath>bg2t.png</m_thumbnailFilePath>
         <m_imageFilePath>bg2.png</m_imageFilePath>
         <m_waveType>30</m_waveType>
         <m_fontColor>ff000000</m_fontColor>
         <m_fontShadow>1</m_fontShadow>
     </BackgroundParam>
     <BackgroundParam>
         <m_thumbnailFilePath>bg3t.png</m_thumbnailFilePath>
         <m_imageFilePath>bg3.png</m_imageFilePath>
         <m_waveType>30</m_waveType>
         <m_fontColor>ff000000</m_fontColor>
         <m_fontShadow>1</m_fontShadow>
     </BackgroundParam>
     <BackgroundParam>
         <m_thumbnailFilePath>bg4t.png</m_thumbnailFilePath>
         <m_imageFilePath>bg4.png</m_imageFilePath>
         <m_waveType>30</m_waveType>
         <m_fontColor>ff000000</m_fontColor>
         <m_fontShadow>1</m_fontShadow>
     </BackgroundParam>
     <BackgroundParam>
         <m_thumbnailFilePath>bg5t.png</m_thumbnailFilePath>
         <m_imageFilePath>bg5.png</m_imageFilePath>
         <m_waveType>30</m_waveType>
         <m_fontColor>ff000000</m_fontColor>
         <m_fontShadow>1</m_fontShadow>
     </BackgroundParam>
     <BackgroundParam>
         <m_thumbnailFilePath>bg6t.png</m_thumbnailFilePath>
         <m_imageFilePath>bg6.png</m_imageFilePath>
         <m_waveType>30</m_waveType>
         <m_fontColor>ff000000</m_fontColor>
         <m_fontShadow>1</m_fontShadow>
     </BackgroundParam>
     <BackgroundParam>
         <m_thumbnailFilePath>bg7t.png</m_thumbnailFilePath>
         <m_imageFilePath>bg7.png</m_imageFilePath>
         <m_waveType>30</m_waveType>
         <m_fontColor>ff000000</m_fontColor>
         <m_fontShadow>1</m_fontShadow>
     </BackgroundParam>
     <BackgroundParam>
         <m_thumbnailFilePath>bg8t.png</m_thumbnailFilePath>
         <m_imageFilePath>bg8.png</m_imageFilePath>
         <m_waveType>30</m_waveType>
         <m_fontColor>ff000000</m_fontColor>
         <m_fontShadow>1</m_fontShadow>
     </BackgroundParam>
     <BackgroundParam>
         <m_thumbnailFilePath>bg9t.png</m_thumbnailFilePath>
         <m_imageFilePath>bg9.png</m_imageFilePath>
         <m_waveType>30</m_waveType>
         <m_fontColor>ff000000</m_fontColor>
         <m_fontShadow>1</m_fontShadow>
     </BackgroundParam>
     <BackgroundParam>
         <m_thumbnailFilePath>bg10t.png</m_thumbnailFilePath>
         <m_imageFilePath>bg10.png</m_imageFilePath>
         <m_waveType>30</m_waveType>
         <m_fontColor>ff000000</m_fontColor>
         <m_fontShadow>1</m_fontShadow>
     </BackgroundParam>
 </m_bgParam>
 <m_basePageFilePath>basePage.png</m_basePageFilePath>
 <m_curPageFilePath>curPage.png</m_curPageFilePath>
 <m_bgmFilePath>bgm.at9</m_bgmFilePath>
 <m_browser>
     <m_iconFilePath>icon_web.png</m_iconFilePath>
 </m_browser>
`<m_calendar>
     <m_iconFilePath>icon_calendar.png</m_iconFilePath>
 </m_calendar>
 <m_camera>
     <m_iconFilePath>icon_photos.png</m_iconFilePath>
 </m_camera>
 <m_email>
     <m_iconFilePath>icon_mail.png</m_iconFilePath>
 </m_email>
 <m_friend>
     <m_iconFilePath>icon_friends.png</m_iconFilePath>
 </m_friend>
 <m_hostCollabo>
     <m_iconFilePath>icon_cma.png</m_iconFilePath>
 </m_hostCollabo>
 <m_message>
     <m_iconFilePath>icon_messages.png</m_iconFilePath>
 </m_message>
 <m_music>
     <m_iconFilePath>icon_music.png</m_iconFilePath>
 </m_music>
 <m_near>
     <m_iconFilePath>icon_near.png</m_iconFilePath>
 </m_near>
 <m_parental>
     <m_iconFilePath>icon_parental.png</m_iconFilePath>
 </m_parental>
 <m_party>
     <m_iconFilePath>icon_party.png</m_iconFilePath>
 </m_party>
 <m_ps3Link>
     <m_iconFilePath>icon_ps3link.png</m_iconFilePath>
 </m_ps3Link>
 <m_ps4Link>
     <m_iconFilePath>icon_ps4link.png</m_iconFilePath>
 </m_ps4Link>
 <m_power>
     <m_iconFilePath>icon_power.png</m_iconFilePath>
 </m_power>
 <m_settings>
     <m_iconFilePath>icon_settings.png</m_iconFilePath>
 </m_settings>
 <m_trophy>
     <m_iconFilePath>icon_trophies.png</m_iconFilePath>
 </m_trophy>
 <m_video>
     <m_iconFilePath>icon_videos.png</m_iconFilePath>
 </m_video>
</HomeProperty>
</theme>
